<?php
header('Content-Type: text/html; charset=utf-8');
$path="../../../../";$path2="config/";
include("".$path."deppo/tools/script/cevir.php");
include("".$path."config/map.php");
include("".$path."deppo/tools/script/fonksiyon".$ver.".php");
$sqlc=mysqli_query($conn, "select * from genel where ne='design'"); $rsc=mysqli_fetch_assoc($sqlc);
?>
<title><?php echo $title?></title>
<script src="//code.jquery.com/jquery-latest.js" type="text/javascript"></script>
<link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
<link href="//cdn.<?php echo $cdnurl?>/tools/carousel/css/resCarousel.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
<script>
jQuery(document).ready(function() {
	jQuery("div").each(function(){
		var menu = jQuery("div").find("[data-src='menu']");
		var slider = jQuery("div").find("[data-src='slider']");
		var blog = jQuery("div").find("[data-src='blog']");
		var urunler = jQuery(this).find("[data-src='urunler']");
		if (urunler.length){
			var ID = urunler.attr("id");
			var col = urunler.data("col");
			var row = urunler.data("row");
			var type = urunler.data("type");
			var slide = urunler.data("slide");
			jQuery("#"+ID+"").html('...');
			jQuery("#"+ID+"").load("list.php?ne=kayit&type="+type+"&col="+col+"&row="+row+"&slide="+slide+"");
		}
		if (blog.length){
			var ID = blog.attr("id");
			var col = blog.data("col");
			var row = blog.data("row");
			var slide = blog.data("slide");
			jQuery("#"+ID+"").html('...');
			jQuery("#"+ID+"").load("list.php?ne=haber&col="+col+"&row="+row+"&slide="+slide+"");
		}
		if (slider.length){
			var ID = slider.attr("id");
			var model = slider.data("model");
			jQuery("#"+ID+"").html('...');
			jQuery("#"+ID+"").load("slider.php?model="+model+"");
		}
		if (menu.length){
			var ID = menu.attr("id");
			jQuery("#"+ID+"").html('...');
			jQuery("#"+ID+"").load("menu.php");
		}
	});
});
</script>
<?php echo $rsc["n1"];?>
<!-- Latest compiled and minified JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<script src="//cdn.<?php echo $cdnurl?>/tools/carousel/js/resCarousel.js" type="63fb4bc35f2403afbff78163-text/javascript"></script>
<script src="https://ajax.cloudflare.com/cdn-cgi/scripts/7089c43e/cloudflare-static/rocket-loader.min.js" data-cf-settings="63fb4bc35f2403afbff78163-|49" defer=""></script>